[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libpolarhrm-devel: Development files for polarhrm

Name:libpolarhrm-devel
Release:20130616-2mamba
Architecture:i586
Group:Development/Libraries
Description:This package contains libraries and header files for developing applications that use polarhrm.
Size:312.79 KB
Download:libpolarhrm-devel-20130616-2mamba.i586.rpm
Source RPM:polarhrm
Provides:libpolarhrm-devel[=20130616-2mamba]
Requires:libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1.3) libgcc_s.so.1(libgcc|libgcc6) libgcc_s.so.1(GCC_3.0)(libgcc|libgcc6) libm.so.6 libpolarhrm[=20130616-2mamba] libpolarhrm.so.0 libpthread.so.0 libpthread.so.0(GLIBC_2.0) libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.11)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.15)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.9)(gcc6-c++|libstdc++6) libusb-0.1.so.4 libxml2.so.2
RPM requirements:glibc libgcc_s.so.1(libgcc|libgcc6) libgcc_s.so.1(GCC_3.0)(libgcc|libgcc6) glibc libpolarhrm glibc libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.11)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.15)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.9)(gcc6-c++|libstdc++6) libusb-compat libxml2
Required by:openmamba-lsb-core(i586)
Build required by:
Filenames:/usr/bin/simulate /usr/bin/test /usr/lib/libpolarhrm.a /usr/lib/libpolarhrm.la /usr/share/doc/libpolarhrm-devel-20130616 /usr/share/doc/libpolarhrm-devel-20130616/ChangeLog /usr/share/doc/libpolarhrm-devel-20130616/INSTALL /usr/share/doc/libpolarhrm-devel-20130616/NEWS /usr/share/doc/libpolarhrm-devel-20130616/README

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.